<div>
    <div id="herobanner" class="herobanner">
        <div class="slide">
            <div class="slide-cont">
                <div class="desc-slide">
                    <div class="desc-cont container">
                        <h3>Solusi terpercaya untuk finansial anda</h3>
                        <h1>Pembiayaan semakin mudah & cepat melalui pengajuan online</h1>
                    </div>
                </div>
                <img src="assets/images/slide.jpg" class="img-responsive" alt="">
            </div>

        </div>
        <div class="slide">
            <div class="slide-cont">
                <div class="desc-slide">
                    <div class="desc-cont container">
                        <h3>Solusi terpercaya untuk finansial anda</h3>
                        <h1>Pembiayaan semakin mudah & cepat melalui pengajuan online</h1>
                    </div>
                </div>
                <img src="assets/images/slide.jpg" class="img-responsive" alt="">
            </div>
        </div>
        <div class="slide">
            <div class="slide-cont">
                <div class="desc-slide">
                    <div class="desc-cont container">
                        <h3>Solusi terpercaya untuk finansial anda</h3>
                        <h1>Pembiayaan semakin mudah & cepat melalui pengajuan online</h1>
                    </div>
                </div>
                <img src="assets/images/slide.jpg" class="img-responsive" alt="">
            </div>
        </div>
    </div>
    <div class="container navigation">
        <div class="row">
            <div class="slick-nav">
                <div class="prev prev-1 btn-kotak"></div>

            </div>
            <div class="slick-nav">
                <div class="next next-1 btn-kotak"></div>
            </div>
        </div>
    </div>


</div>